#ifndef __BA1_H
#define __BA1_H

int ba1100(int argc, char** argv);
int ba1200(int argc, char** argv);
int ba1300(int argc, char** argv);
int ba1400(int argc, char** argv);
int ba1500(int argc, char** argv);

#endif // __BA1_H

